@import url('styles/layout.css');
@import url('styles/img.css');
@import url('styles/form.css');
@import url('styles/brands.css');
@import url('styles/p2.css');
@import url('styles/advantages-icons.css');
main {
    display: flex;
    flex-direction: column;
}
.parts-1 {
    order: 1;
}
.parts-2 {
    order: 2;
}
.info-block {
    order: 3;
}